.version.index /* version checker */
{
	color: #00000F;
	background-color: #A9E1FF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 138px;
	padding-bottom: 25px;
	width: 0.01px;
}

#u620
{
	z-index: 126;
	height: 135px;
	top: 0px;
}

#u620-bw
{
	z-index: 126;
}

#u621
{
	z-index: 127;
	width: 75px;
	top: 15px;
	left: 50%;
	margin-left: -411px;
}

#u623-4
{
	z-index: 129;
	top: 40px;
	left: 50%;
	margin-left: -259px;
}

#u629-4
{
	z-index: 153;
	width: 146px;
	min-height: 19px;
	top: 108px;
	left: 50%;
	margin-left: -446px;
}

#u628-4
{
	z-index: 149;
	width: 157px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -272px;
}

#u628-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 157px;
	margin: 0px 0px 0px -272px;
}

#u627-4
{
	z-index: 145;
	width: 109px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -115px;
}

#u627-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 109px;
	margin: 0px 0px 0px -115px;
}

#u625-4
{
	z-index: 137;
	width: 136px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -6px;
}

#u625-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 136px;
	margin: 0px 0px 0px -6px;
}

#u626-4
{
	z-index: 141;
	width: 180px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: 130px;
}

#u626-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 180px;
	margin: 0px 0px 0px 130px;
}

#u624-4
{
	z-index: 133;
	width: 120px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: 310px;
}

#u624-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 120px;
	margin: 0px 0px 0px 310px;
}

#slideshowu640
{
	z-index: 2;
	width: 0.01px;
	height: 431px;
	left: -100px;
	position: relative;
}

#u655
{
	position: absolute;
	width: 1100px;
	height: 400px;
	background-color: transparent;
}

#u655popup
{
	z-index: 3;
}

#u660
{
	z-index: 4;
	width: 1100px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u656
{
	z-index: 6;
	width: 1100px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u658
{
	z-index: 8;
	width: 1100px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u649
{
	position: absolute;
	width: 900px;
	background-color: transparent;
	top: 327px;
	left: 100px;
}

#u649popup
{
	z-index: 10;
}

#u652-4
{
	z-index: 11;
	width: 880px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.7);
	padding: 10px;
	color: #000000;
	line-height: 60px;
	text-align: center;
	font-size: 60px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255,255,255,0.7);
}

#u650-4
{
	z-index: 15;
	width: 880px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.7);
	padding: 10px;
	color: #000000;
	line-height: 60px;
	text-align: center;
	font-size: 60px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255,255,255,0.7);
}

#u651-4
{
	z-index: 19;
	width: 880px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.7);
	padding: 10px;
	color: #000000;
	line-height: 60px;
	text-align: center;
	font-size: 60px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255,255,255,0.7);
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u614
{
	z-index: 23;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: #FEF3E1;
	background-color: rgba(251,176,59,0.15);
	padding-bottom: 30px;
	-pie-background: rgba(251,176,59,0.15);
}

#u614_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	position: relative;
	left: -100px;
	margin-bottom: -32px;
}

#u615-6
{
	z-index: 24;
	width: 732px;
	min-height: 129px;
	background-color: transparent;
	color: #8C8C8C;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 177px;
}

#u615-2
{
	font-size: 20px;
	line-height: 27px;
}

#u615-4
{
	font-size: 14px;
	text-align: right;
	line-height: 20px;
}

#u614-bw
{
	z-index: 23;
	min-height: 150px;
	margin-top: -32px;
}

#pu1012
{
	width: 0.01px;
	margin-left: 77px;
	margin-top: 17px;
}

#u1012
{
	z-index: 54;
	width: 174px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1016
{
	z-index: 58;
	width: 174px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 186px;
}

#u1014
{
	z-index: 56;
	width: 174px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 372px;
}

#u1018
{
	z-index: 60;
	width: 174px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 558px;
}

#u1012:hover,#u1016:hover,#u1014:hover,#u1018:hover
{
	background-color: transparent;
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1012_img:hover,#u1016_img:hover,#u1014_img:hover,#u1018_img:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#pu693-6
{
	width: 0.01px;
	margin-left: 77px;
	margin-top: 10px;
}

#u693-6
{
	z-index: 30;
	width: 174px;
	min-height: 122px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u694-6
{
	z-index: 36;
	width: 174px;
	min-height: 122px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 186px;
}

#u695-6
{
	z-index: 42;
	width: 174px;
	min-height: 122px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 372px;
}

#u696-6
{
	z-index: 48;
	width: 174px;
	min-height: 122px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 558px;
}

#u693-2,#u694-2,#u695-2,#u696-2
{
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 6px;
	color: #0071BC;
	font-weight: bold;
}

#u693-4,#u694-4,#u695-4,#u696-4
{
	padding-bottom: 6px;
}

#accordionu572
{
	z-index: 62;
	bottom: 0px;
}

#u577
{
	z-index: 63;
}

#u580-4
{
	z-index: 64;
	min-height: 11px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u580-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u580-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u580-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u578
{
	z-index: 68;
	padding-bottom: 5px;
}

#u613
{
	z-index: 69;
	width: 969px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 12px;
}

#pu590-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u590-4
{
	z-index: 70;
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
}

#u591-10
{
	z-index: 74;
	width: 167px;
	min-height: 84px;
	margin-right: -10000px;
	left: 56px;
}

#u592-4
{
	z-index: 84;
	width: 45px;
	min-height: 18px;
	margin-right: -10000px;
	left: 221px;
}

#u593-10
{
	z-index: 88;
	width: 70px;
	min-height: 74px;
	margin-right: -10000px;
	left: 307px;
}

#pu594-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 419px;
}

#u594-10
{
	z-index: 98;
	width: 150px;
	min-height: 97px;
	margin-right: -10000px;
}

#u595-4
{
	z-index: 108;
	width: 92px;
	min-height: 21px;
	margin-right: -10000px;
	left: 148px;
}

#u1881-6
{
	z-index: 112;
	width: 92px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 148px;
}

#u597
{
	z-index: 124;
	width: 91px;
	min-height: 95px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 679px;
}

#u596-6
{
	z-index: 118;
	width: 173px;
	min-height: 43px;
	margin-right: -10000px;
	left: 796px;
}

#u2027
{
	z-index: 125;
	width: 282px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 807px;
}

#accordionu572-bw
{
	z-index: 62;
}

body
{
	position: relative;
	min-width: 900px;
	padding-bottom: 50px;
}

#page .verticalspacer
{
	clear: both;
}

